#****************************************************************************
#**
#**  File     :  /cdimage/units/URB2205/URB2205_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  Cybran Heavy Torpedo Launcher Script
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local CStructureUnit = import('/lua/cybranunits.lua').CStructureUnit
local CybranWeaponsFile = import('/lua/cybranweapons.lua')
local CDFRocketIridiumWeapon02 = CybranWeaponsFile.CDFRocketIridiumWeapon02

tcbc0201 = Class(CStructureUnit) {
    Weapons = {
        Turret01 = Class(CDFRocketIridiumWeapon02) {
            FxMuzzleFlash = {},
		},
    },
}

TypeClass = tcbc0201